@media screen and (max-width: 1200px) {

	div#bg-bloco1{
	background: url('../bloco1/bg-bloco-1-mobile.jpg') no-repeat top center;
	width: 100%;
	height: auto;
	}
	div#chamada-topo{
		text-align: center;
		margin-top: 120px;
	}
	div#chamada-topo-img{
		margin-bottom: 0px;
	   	margin-top: 90px;
	    padding: 0px 25px;
	}
	div#chamada-topo-img img{
	    margin: 0 auto;
	}
	.btn{
	  -webkit-border-radius: 28;
	  -moz-border-radius: 28;
	  border-radius: 28px;
	  background: #60368b;
	  text-decoration: none;
	  width: 302px;
	  height: 58px;
	  text-align: center;
	}

	.btn:hover {
	  background: #3cb0fd;
	  text-decoration: none;
	}
	button#botao-participe{
		margin-top: 50px;
	}
	div#texto-esquerda{
		margin-top: 200px;
		text-align: center;
	}
	div#texto-esquerda h2{
		margin-bottom:71px; 
	}
	#evento-para-todos{
		width: 100%;
		height: auto;
	}
	div#texto-direita{
		margin-top: 50px;
		padding: 0px 30px;
		text-align: left;
	}
	div#texto-direita p{
		display: list-item;
	}
	div#criterios{
		width: 100%;
	}
	div#col-botao-regulamento{
		text-align: center;
		margin-top: 25px;
    	margin-bottom: 40px;
	}
	button#botao-regulamento{
		text-align: center;
		width: 100%;
		height: auto;
	}

	/*fim bloco 1 do site*/

	div#bg-bloco2{
		background: #242E5F;
		width: 100%;
		height: 1110px;
	}
	div#textos-increva-se{
		text-align: center;
	}
	div#textos-increva-se h2{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	div#tamanho-form{
		width: 100%;
		height: auto;
		margin: 0 auto;
		margin-top: 0px;
	}
	div#tamanho-form input{
		width: 100%;
		height: 50px;
		margin: 10px 0px;
		border-radius: 30px;
		padding: 0px 20px;
	}
	button.botao-anexa-musica{
		width: 300px;
		height: 40px;
		background: #38aadd;
	}
	input#input-arquivo{
    display: block;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    text-align: right;
    left: 0px;
	}
	button.botao-anexa-musica img{
		margin-right: 15px;
	}
	#BRIEFING-E-REGULAMENTO {
		text-align: center;				
	}
	#BRIEFING-E-REGULAMENTO a:hover{
		text-decoration: underline;
		color: #38aadd;
	}
	div#realizar-inscricao{
		margin-top: 20px;
		text-align: center;
	}
	div#realizar-inscricao p{
		margin-top: 30px;
	}

	.azul-fraco{
		color: #38aadd;
	}
	.azul-forte{
		color: #2c325f;
	}
	div#col-anexa-musica{
		text-align: center;
		margin-top: 20px;
	}

	div#fundo-baixo{
		background: url('../bloco2/fundo-baixo-mobile.jpg') no-repeat top center;
		width: 100%;
		height: 270px;
	}
}